{
  "navigationBarTitleText": "绘本生成",
  "usingComponents": {
    "u-upload": "/uni_modules/uview-ui/components/u-upload/u-upload",
    "u-picker": "/uni_modules/uview-ui/components/u-picker/u-picker"
  }
}